<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3afe6002b0d9b09f380c0d97622f60a">
  <dict>
    <!--2021-09-17 15:15:24.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:15:24.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2021-09-17 15:15:24.000-->
    <string key="voicemail_number">0046767202020</string>
    <!--2021-09-17 15:15:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
